For the complete documentation index, see llms.txt. This page is also available as Markdown.

Disable privacy protection

Disable privacy protection for the domain.

Disable privacy protection

delete

Disable privacy protection for the domain.

When privacy protection is disabled, domain owner's personal information is visible in public WHOIS database.

Use this endpoint to make domain owner's information publicly visible.

Authorizations
AuthorizationstringRequired

API Token authentication

Path parameters
domainstringRequired

Domain name

Example: mydomain.tld
Responses
200

Success empty response

application/json
messagestringOptionalExample: Request accepted
delete/api/domains/v1/portfolio/{domain}/privacy-protection
DELETE /api/domains/v1/portfolio/{domain}/privacy-protection HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "message": "Request accepted"
}

Last updated

Was this helpful?